	SUBROUTINE PRTCOM (MAXCPL)
C
C	   Print the comments for the PDF Card (Box 5 data) on the screen.
C		MAXCPL - maximum characters per line on screen
C
C	   By: Mark Holomany     date: 15-Oct-1986
C
C
	IMPLICIT INTEGER (A-Z)
	COMMON /COMCRD/  CCARD, NUMPHC, CHPHC, CDCNT, FSTCRD, LINKCM,
	1                STCRD, NUMCD
	CHARACTER        CCARD*1760
	INTEGER          CDCNT(30), FSTCRD(30), LINKCM(20)
	INTEGER          STCRD(30)

D	INCLUDE 'IORET.CMN'
D	INCLUDE 'PDFDATA.CMN'
C\$INCLUDE:'IORET.CMN'
C\$INCLUDE:'PDFDATA.CMN'


	KTCOM = 0
	ENDCOM = NUMPHC
	STCRD(NUMPHC+1) = 1760
C-->	type *,'numphc=',numphc, ',  chphc=',chphc

	DO 1234 I=1,ENDCOM
	BEGIN = STCRD(I)
	IF(I .LE. NUMPHC) THEN
	   END = MIN0(STCRD(I+1)-1, CHPHC, BEGIN+MAXCPL-1)
	   IF(END .EQ. -1) END = MIN0(CHPHC, BEGIN+MAXCPL-1)
C-->	   type *,'I=',I, ',  begin=',begin, ',  end=',end
	   CALL DELTSC (CCARD, BEGIN, END, LSTPOS)
	   IF(BEGIN .LE. LSTPOS) WRITE(NOUT,1610) CCARD(BEGIN:LSTPOS)
1610	   FORMAT(' ',A)
	   LCOUNT = LCOUNT + 1
C-->	   type *,ccard(begin:end)
	   KTCOM = KTCOM + 1
	ENDIF
1234	CONTINUE

9000	CONTINUE
	IF (NUMPHC.EQ.0) THEN
	   WRITE(NOUT,1604)
1604	   FORMAT (//,
	1'            There are no general comments for this data card.')
	ENDIF
C
C	... Add the strong lines to the comments box for user convenience
	IF(NUMC(21) .EQ. 1) THEN
	   WRITE(NOUT,1612) (CARDP(m:m+6), m=3,57,7)
1612	   FORMAT('0Strong lines: ',8(1X,A7))
	ENDIF

	RETURN
	END
